/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
-- 界面配置-界面按钮配置表
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IM_WB_INTERFACECFG_BT_E') 
 CREATE TABLE T_IM_WB_INTERFACECFG_BT_E (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FISBTSHOW CHAR(1) DEFAULT '1' NOT NULL,
FBTN VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPCODE VARCHAR(100) DEFAULT ' ' NOT NULL
);

-- 库存工作台最近操作记录表
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IM_WB_RECENT_OP_RECORD') 
 CREATE TABLE T_IM_WB_RECENT_OP_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(100) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FINTERFACECFGID BIGINT DEFAULT 0 NOT NULL
);


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/